## rust-take 0.1.0

=== debian/changelog ===
rust-take (0.1.0-1) unstable; urgency=medium

  * Package take 0.1.0 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 09 Sep 2018 09:43:50 +0200
