=== debian/control ===
Source: rust-take
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/take]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/take

Package: librust-take-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-take+default-dev (= ${binary:Version}),
 librust-take-0-dev (= ${binary:Version}),
 librust-take-0+default-dev (= ${binary:Version}),
 librust-take-0.1-dev (= ${binary:Version}),
 librust-take-0.1+default-dev (= ${binary:Version}),
 librust-take-0.1.0-dev (= ${binary:Version}),
 librust-take-0.1.0+default-dev (= ${binary:Version})
Description: Rust crate "take" - Rust source code
 This package contains the source for the Rust take crate, packaged by debcargo
 for use with cargo and dh-cargo.
